/*CSS Document*/

/*overrides the heading text at the top of each page*/
#headingtext{
	
	font-family:stencil;
	font-weight:bold;
	border:0px;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

/*removes border on heading text*/
#header{
      border:0px;
}

/*overrides the bootstrap navbar color*/
.navbar-custom {
    color: #FFFFFF;
    background-color: #FFFFFF;
	border:0px;

}

/*Overrides the boostrap block design on the navbar replacing it with an underline*/
.select{
	text-decoration:underline;
	font-weight:bold;
	display:none;
}

/*overrides the paragraphs*/
#poverride{
	font-size:28px;
	font-family:miama;
	font-style:italic;
}

/*overrides the testimonial page paragraphs only*/
#p2override{
	font-size:18px;
	font-family:miama;
	font-style:italic;
}	

/*overrides the top logo positioning*/	
#logo{
	float:right;
	width:40%;
	height:40%;
	margin-top:40px;
	margin-bottom:0px;
}

/*overrides the navber font*/
#navfontoveride{
	font-family:stencil;
	font-size:22px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	
}

/*sets pics to 100%*/
#main{
	width:100%;
	height:100%;
}

/*sets pics with top and bottom margin*/
#main2{
	width:100%;
	height:100%;
	margin-bottom:10px;
	margin-top:10px;
}

/*sets the main pic gor everypage*/
#mainpic{
	width:100%;
	height:100%;
	margin-top:0px;
}


/*overrides heading ones*/
#h1override{
	font-size:36px;
	text-align:center;
	font-family:stencil;
}

/*overrides heading twos*/
#h2override{
	font-family:stencil;
}

/*overrides heading threes*/
#h3override{
	font-size:29px;
	font-family:stencil;
}

/*sets marhin on the footer*/
#footer{
	margin-top:20px;
}

/*removes padding/margin for gallery pics*/
ul{
	padding:0 0 0 0;
	margin:0 0 0 0;
}

/*removes bullet points and sets margin at bottom of list*/
ul li{
	list-style:none;
	margin-bottom:25px;
}

/*creates a pointer when hovering over pics in the gallery*/
ul li img{
	cursor:pointer;
}

/*changes the size of content in pages and makes the pages responsive*/
 @media only screen and (min-width : 1201px) {
	 #headingtext{
		 font-size:62px}
		 
	#logo{
		width:40%;
		margin-top:40px;
		height:40%;}
		
	#lioverride{
	padding-right:80px;}
	 
 }

 @media only screen and (max-width : 1200px) {
	  #headingtext{
		 font-size:62px}
		 
	#logo{
		width:40%;
		margin-top:40px;
		height:40%;}
	
	#lioverride{
	padding-right:80px;}
 }

 @media only screen and (max-width : 1150px) {
	 	   #headingtext{		   
		   margin-bottom:0px;
		 font-size:51px}
		 
	#logo{
		width:40%;
		margin-top:40px;
		height:40%;}
	
	#lioverride{
	padding-right:50px;}
	
	#navfontoveride{
		font-size:20px;}
		
	#h1override{
		font-size:30px;}
		
	#h2override{
		font-size:28px;
		}
	
	#h3override{
		font-size:28px;
		}
		
	#poverride{
		font-size:24px;
		}
		
	 #lioverride{
	padding-right:40px;}
	 
 }
 
  @media only screen and (max-width : 992px) {
	   #headingtext{		   
		   margin-bottom:0px;
		 font-size:40px}
		 
	#logo{
		width:50%;
		margin-top:50px;
		height:50%;}
	
	#lioverride{
	padding-right:25px;}
	
	#navfontoveride{
		font-size:16px;}
		
	#h1override{
		font-size:24px;}
		
	#h2override{
		font-size:22px;
		}
	
	#h3override{
		font-size:22px;
		}
		
	#poverride{
		font-size:18px;
		}

 	#lioverride{
	padding-right:15px;}

  @media only screen and (max-width : 768px) {
	   #headingtext{
		 font-size:32px}
		 
	#logo{
		float:right;
		width:50%;
		margin-top:35px;
		height:50%;}

		
	#h1override{
		font-size:20px;}
		
	#h2override{
		font-size:18px;
		}
	
	#h3override{
		font-size:18px;
		}
		
	#poverride{
		font-size:14px;
		}
	
	#main{
		height:40%;}
 }

  @media only screen and (max-width : 480px) {
	   #headingtext{
		   float:left;
		 font-size:28px}
		 
	#logo{
		float:right;
		width:75%;
		margin-top:40px;
		height:75%;}
	
	#h1override{
		font-size:18px;}
		
	#h2override{
		font-size:16px;
		}
	
	#h3override{
		font-size:16px;
		}
		
	#poverride{
		font-size:14px;
		}
	
	#main{
		height:40%;}
	 	
 }




